resource "tor_family_identity" "example" {
  family_name = "MyFamily"
}

# Access the generated family identity
output "family_id" {
  value = tor_family_identity.example.id
}

# Use the secret key to configure your Tor relay
resource "local_sensitive_file" "family_key" {
  content_base64 = tor_family_identity.example.secret_key
  filename       = "MyFamily.secret_family_key"
}
